인텔® 이더넷 어댑터 700 시리즈용 NVM 다운그레이드 패키지(8.10 - 6.80 전용)

19673
5/14/2021

소개

인텔® 이더넷 어댑터 700 시리즈에 대한 NVM 다운그레이드 패키지를 제공합니다. (8.10 - 6.80 전용)

사용 가능한 다운로드

  • OS Independent
  • 크기: 153.7 MB
  • SHA256: 3E620E5C1CB07EB50EB96A93D2CE2FD48BB7A3D37289C98EA05C9D9B2803ECE3

세부 설명

변경 공지, 2021년 5월 14일:
NVM 업데이트 패키지 8.10은 다음 문제를 해결하기 위해 업데이트되었습니다.

  • 7.30 패키지의 고정 이미지 인텔® 이더넷 네트워크 어댑터 XXV710-DA2에서 최신 버전 8.10으로 업데이트 허용
  • HPE X710-DA2 OCP3.0에서 8.00에서 최신 버전 8.10으로 업데이트 허용
  • INTEL X710-DA2에서 RDE GET 작업을 수행할 때 표시되는 예기치 않은 문자 수정
  • 문제 해결 - 인텔 FPGA PAC N3000 XL710 이더넷 컨트롤러에 대한 PCIe 링크가 간헐적으로 설정되지 않을 수 있습니다.

업데이트된 내용
새 이미지가 NVM 업데이트 패키지 구성 파일에 추가되었으며 수정 사항이 포함된 두 개의 새 NVM 이미지가 업데이트된 패키지에 있습니다.

영향을 받는 제품

  • 인텔® 이더넷 네트워크 어댑터 XXV710-DA2, 제품 코드 870823.001, 부품 번호 J65979-003(또는 이후 -xxx)
  • 인텔® FPGA PAC N3000, 부품 번호 BD-NVV-N3000-1, BD-NVV-N3000-2, BD-NVV-N3000-3, BD-NVV-N3000-V, BD-NVV-N3000-VH
  • OCP NIC 3.0용 인텔® 이더넷 네트워크 어댑터 X710-2, 부품 번호 K97342-002
  • 인텔® 이더넷 컨버전스형 네트워크 어댑터 X710-2, 부품 번호 K97470-003;
  • 인텔® 이더넷 서버 어댑터 OCP X710-2; X710-DA2OCP1G1P5, 부품 J54583-002

그 외의 정보
위에 나열된 영향을 받는 제품을 사용하는 경우 새 NVM 패키지 파일로 업데이트하는 것이 좋습니다. 그렇지 않으면 업데이트할 필요가 없습니다. 다른 모든 파일은 그대로 유지됩니다. 다른 제품에는 영향을 미치지 않습니다.

======================================

개요

참고: 이 파일은 NVM 8.10에서 NVM 6.8로 다운그레이드할 수 있습니다.

인텔® 이더넷 어댑터용 NVM 다운그레이드 패키지 다운로드

다운그레이드 파일을 사용하기 전에 읽어야 합니다.

NVM 업그레이드 및 다운그레이드는 동일한 도구 세트를 사용하지만 작업 순서는 반대입니다. 다운그레이드 도구가 먼저 실행된 다음 일치하는 드라이버가 설치됩니다.

이 다운로드 패키지는 다음 다운그레이드 경로만 지원합니다.

현재 NVM 버전: 8.10

지원되는 다운그레이드 버전: 6.8

SW/드라이버 다운그레이드 버전: 23.4, 23.5, 23.5.1, 23.5.2

포함된 파일

  • 700Series_NVMDowngradePackage_v8_10_to_v6_80.zip
    • 700Series_NVMDowngradePackage_v6_80_EFI.zip
    • 700Series_NVMDowngradePackage_v6_80_ESX.tar.gz
    • 700Series_NVMDowngradePackage_v6_80_FreeBSD.tar.gz
    • 700Series_NVMDowngradePackage_v6_80_Linux.tar.gz
    • 700Series_NVMDowngradePackage_v6_80_Windows.exe

관련 항목

이 다운로드는 아래 나온 제품에 적용할 수 있습니다.

이 페이지의 콘텐츠는 원본 영어 콘텐츠에 대한 사람 번역 및 컴퓨터 번역의 조합으로 완성되었습니다. 이 콘텐츠는 편의와 일반적인 정보 제공을 위해서만 제공되었으며, 완전하거나 정확한 것으로 간주되어선 안 됩니다. 이 페이지의 영어 버전과 번역 간 모순이 있는 경우, 영어 버전이 우선적으로 적용됩니다. 이 페이지의 영어 버전을 확인하십시오.